Bug 171363 - HWCERT: Sunny S450 [Goto Cert]
HWCERT: Sunny S450
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A.
Sunny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-21 03:36 EDT by Daxesh Patel
Modified: 2009-09-08 07:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-25 05:19:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Datasheet (62.50 KB, application/msword)
2005-10-27 01:19 EDT, Daxesh Patel
no flags Details
Updated data sheet (63.00 KB, application/msword)
2005-10-28 07:27 EDT, Daxesh Patel
no flags Details

  None (edit)
Comment 23 S. Lele 2005-11-25 05:18:35 EST
Product Specifications:
Processors: 2 x 64-Bit Intel Xeon Processor (3.4GHz)
Front side bus: 800Mhz
Cache: L2-1MB
Memory: 4GB
Drive controller: LSI Logic LSI53C1030 Dual-Channel Ultra320 SCSI Controller
Hard drives: Ultra 320 SCSI Seagate ST373307LC (73GB) HDD
Internal storage: CD ROM – GCR8523B       
Floppy Drive: 1.44MB FDD   
Network interface card: 2xDual Intel PRO/1000 Server Network Cards
Video: ATI RAGE XL SVGA PCI video controller with 8 MB of video memory
USB: 3 USB Ports

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.